linux-signed-azure (5.11.0-1006.6+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1006.6+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 12:53:35 +0200

linux-signed-azure (5.11.0-1006.6) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 11:44:38 +0200

linux-signed-azure (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:48:20 -0700

linux-signed-azure (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:15:08 +0200

linux-signed-azure (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:16:42 -0500

linux-signed-azure (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 13:02:53 +0200

linux-signed-azure (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 11:00:55 +0100

linux-signed-azure (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 11:37:48 +0100

linux-signed-azure (5.8.0-1024.26+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.26+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 01 Mar 2021 14:58:26 +0100

linux-signed-azure (5.8.0-1022.24+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.24+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 14:25:46 -0600

linux-signed-azure (5.8.0-1022.24+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.24+21.04.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Feb 2021 10:13:55 +0100

linux-signed-azure (5.8.0-1017.19+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1017.19+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:49:39 -0300

linux-signed-azure (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 13:44:34 -0500

linux-signed-azure (5.8.0-1014.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.15+21.04.1

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Dec 2020 16:20:14 +0100

linux-signed-azure (5.8.0-1013.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.14+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Nov 2020 17:39:54 -0600

linux-signed-azure (5.8.0-1010.10) hirsute; urgency=medium

  * Emtpy entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Nov 2020 17:23:46 -0600

linux-signed-azure (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 13:54:53 +0200

linux-signed-azure (5.8.0-1009.9) groovy; urgency=medium

  * Master version: 5.8.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 11:05:51 -0500

linux-signed-azure (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 10:25:53 +0200

linux-signed-azure (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 12:46:34 +0200

linux-signed-azure (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 11:11:17 +0200

linux-signed-azure (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 15:06:12 +0200

linux-signed-azure (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 12:57:00 +0200

linux-signed-azure (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Aug 2020 10:57:55 +0200

linux-signed-azure (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Aug 2020 17:07:21 +0200

linux-signed-azure (5.4.0-1022.22+20.10.1+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 16:59:49 -0500

linux-signed-azure (5.4.0-1022.22+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1022.22+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:53:49 -0500

linux-signed-azure (5.4.0-1022.22) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 11:52:38 -0500

linux-signed-azure (5.4.0-1022.22) focal; urgency=medium

  * Master version: 5.4.0-1022.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 01:59:52 -0400

linux-signed-azure (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Jul 2020 17:25:16 -0300

linux-signed-azure (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 16:44:30 -0300

linux-signed-azure (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 19:09:17 +0200

linux-signed-azure (5.4.0-1017.17) focal; urgency=medium

  * Master version: 5.4.0-1017.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jun 2020 16:05:36 -0300

linux-signed-azure (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 19:13:54 -0300

linux-signed-azure (5.4.0-1013.13) focal; urgency=medium

  * Master version: 5.4.0-1013.13

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 May 2020 15:19:48 -0300

linux-signed-azure (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 15:20:34 +0200

linux-signed-azure (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:13:24 +0200

linux-signed-azure (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 12:16:11 -0500

linux-signed-azure (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 18:57:38 +0200

linux-signed-azure (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:11:40 -0300

linux-signed-azure (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 15:43:25 +0100

linux-signed-azure (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 17:23:52 +0100

linux-signed-azure (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:56:13 -0600

linux-signed-azure (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 15:08:02 -0600

linux-signed-azure (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 10:05:19 -0600

linux-signed-azure (5.4.0-1002.2) focal; urgency=medium

  * Change package name to linux-signed-azure.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 08:33:29 -0600

linux-signed-azure-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Feb 2020 16:01:10 -0600

linux-signed-azure-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packging] Update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 Jan 2020 08:22:10 -0600

linux-signed-azure-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 30 Jan 2020 13:56:56 -0600

linux-signed-azure (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:26:27 -0800

linux-signed-azure (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 16:42:13 -0800

linux-signed-azure (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:50:53 +0100

linux-signed-azure (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:06:44 +0100

linux-signed-azure (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:07:57 +0100

linux-signed-azure (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:05:41 -0700

linux-signed-azure (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Oct 2019 17:28:21 +0200

linux-signed-azure (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:36:28 +0200

linux-signed-azure (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Oct 2019 11:44:54 +0200

linux-signed-azure (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 15:51:59 -0300

linux-signed-azure (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 12:19:37 -0300

linux-signed-azure (5.0.0-1018.19) disco; urgency=medium

  * Master version: 5.0.0-1018.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 17:08:03 -0400

linux-signed-azure (5.0.0-1017.18) disco; urgency=medium

  * Master version: 5.0.0-1017.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 16:43:56 -0300

linux-signed-azure (5.0.0-1016.17) disco; urgency=medium

  * Master version: 5.0.0-1016.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 12:10:33 -0300

linux-signed-azure (5.0.0-1015.16) disco; urgency=medium

  * Master version: 5.0.0-1015.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Aug 2019 12:10:05 +0200

linux-signed-azure (5.0.0-1015.15) disco; urgency=medium

  * Master version: 5.0.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Aug 2019 02:58:17 -0400

linux-signed-azure (5.0.0-1014.14) disco; urgency=medium

  * Master version: 5.0.0-1014.14

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 16:16:09 +0200

linux-signed-azure (5.0.0-1013.13) disco; urgency=medium

  * Master version: 5.0.0-1013.13

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 25 Jul 2019 18:16:20 +0800

linux-signed-azure (5.0.0-1012.12) disco; urgency=medium

  * Master version: 5.0.0-1012.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 03:39:55 -0400

linux-signed-azure (5.0.0-1011.11) disco; urgency=medium

  * Master version: 5.0.0-1011.11

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.0.0-1009.9

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 22:14:11 -0300

linux-signed-azure (5.0.0-1010.10) disco; urgency=medium

  * Master version: 5.0.0-1010.10

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 10:51:26 -0300

linux-signed-azure (5.0.0-1008.8) disco; urgency=medium

  * Master version: 5.0.0-1008.8

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 22:48:59 -0300

linux-signed-azure (5.0.0-1007.7) disco; urgency=medium

  * Master version: 5.0.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 May 2019 16:58:21 +0200

linux-signed-azure (5.0.0-1006.6) disco; urgency=medium

  * Master version: 5.0.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 11:47:06 +0200

linux-signed-azure (5.0.0-1005.5) disco; urgency=medium

  * Master version: 5.0.0-1005.5

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 17:02:04 +0200

linux-signed-azure (5.0.0-1004.4) disco; urgency=medium

  * Master version: 5.0.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 10:55:45 -0500

linux-signed-azure (5.0.0-1003.3) disco; urgency=medium

  * Master version: 5.0.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 12:29:47 -0500

linux-signed-azure (5.0.0-1002.2) disco; urgency=medium

  * Master version: 5.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 13:52:43 -0500

linux-signed-azure (5.0.0-1001.1) disco; urgency=medium

  * Master version: 5.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Mar 2019 10:10:57 -0500

linux-signed-azure (4.18.0-1013.13) cosmic; urgency=medium

  * Master version: 4.18.0-1013.13

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Feb 2019 20:00:48 -0300

linux-signed-azure (4.18.0-1012.12) cosmic; urgency=medium

  * Master version: 4.18.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 Feb 2019 12:02:44 +0100

linux-signed-azure (4.18.0-1011.11) cosmic; urgency=medium

  * Master version: 4.18.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Feb 2019 17:18:15 +0100

linux-signed-azure (4.18.0-1010.10) cosmic; urgency=medium

  * Master version: 4.18.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 13:36:21 +0100

linux-signed-azure (4.18.0-1009.9) cosmic; urgency=medium

  * Master version: 4.18.0-1009.9

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Feb 2019 17:08:58 +0100

linux-signed-azure (4.18.0-1008.8) cosmic; urgency=medium

  * Master version: 4.18.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jan 2019 16:36:20 +0100

linux-signed-azure (4.18.0-1007.7) cosmic; urgency=medium

  * Master version: 4.18.0-1007.7

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Dec 2018 23:08:35 -0200

linux-signed-azure (4.18.0-1006.6) cosmic; urgency=medium

  * Master version: 4.18.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 26 Nov 2018 21:06:38 -0200

linux-signed-azure (4.18.0-1005.5) cosmic; urgency=medium

  * Master version: 4.18.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 21:22:48 -0500

linux-signed-azure (4.18.0-1004.4) cosmic; urgency=medium

  * Master version: 4.18.0-1004.4

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 14:51:45 +0200

linux-signed-azure (4.18.0-1003.3) cosmic; urgency=medium

  * Master version: 4.18.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 14:28:34 -0300

linux-signed-azure (4.18.0-1002.2) cosmic; urgency=medium

  * Master version: 4.18.0-1002.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 26 Sep 2018 19:08:13 -0300

linux-signed-azure (4.18.0-1001.1) cosmic; urgency=medium

  * Master version: 4.18.0-1001.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 11:55:19 -0300

linux-signed-azure (4.15.0-1023.24) bionic; urgency=medium

  * Master version: 4.15.0-1023.24

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 09:23:03 -0300

linux-signed-azure (4.15.0-1022.23) bionic; urgency=medium

  * Master version: 4.15.0-1022.23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 19:21:25 +0200

linux-signed-azure (4.15.0-1022.22) bionic; urgency=medium

  * Master version: 4.15.0-1022.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 11:33:37 +0200

linux-signed-azure (4.15.0-1021.21) bionic; urgency=medium

  * Master version: 4.15.0-1021.21

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:57:40 +0200

linux-signed-azure (4.15.0-1020.20) bionic; urgency=medium

  * Master version: 4.15.0-1020.20

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:17:23 +0200

linux-signed-azure (4.15.0-1019.19) bionic; urgency=medium

  * Master version: 4.15.0-1019.19

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:03:38 +0200

linux-signed-azure (4.15.0-1018.18) bionic; urgency=medium

  * Master version: 4.15.0-1018.18

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jul 2018 09:35:25 -0300

linux-signed-azure (4.15.0-1017.17) bionic; urgency=medium

  * Master version: 4.15.0-1017.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 11 Jul 2018 19:01:38 -0300

linux-signed-azure (4.15.0-1016.16) bionic; urgency=medium

  * Master version: 4.15.0-1016.16

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 14:20:15 -0300

linux-signed-azure (4.15.0-1015.15) bionic; urgency=medium

  * Master version: 4.15.0-1015.15

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 03 Jul 2018 18:57:31 -0300

linux-signed-azure (4.15.0-1014.14) bionic; urgency=medium

  * Master version: 4.15.0-1014.14

  * signing: only install a signed kernel (LP: #1764794)
    - ensure we apt-cache show against the exact version

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Jun 2018 11:29:17 -0300

linux-signed-azure (4.15.0-1013.13) bionic; urgency=medium

  * Master version: 4.15.0-1013.13

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 May 2018 11:20:13 -0300

linux-signed-azure (4.15.0-1012.12) bionic; urgency=medium

  * Master version: 4.15.0-1012.12

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 08:33:41 +0200

linux-signed-azure (4.15.0-1011.11) bionic; urgency=medium

  * Master version: 4.15.0-1011.11

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 09 May 2018 18:55:14 -0700

linux-signed-azure (4.15.0-1010.10) bionic; urgency=medium

  * Master version: 4.15.0-1010.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 May 2018 13:08:00 -0300

linux-signed-azure (4.15.0-1009.9) bionic; urgency=medium

  * Master version: 4.15.0-1009.9

  * Miscellaneous Ubuntu changes
    - fix permissions for installed signed kernel images

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Apr 2018 12:29:30 +0200

linux-signed-azure (4.15.0-1008.8) bionic; urgency=medium

  * Master version: 4.15.0-1008.8

  * Miscellaneous Ubuntu changes
    - fix filenames for dbgsym packages
    - Fix dbgsym package renaming when we have a +signed version number

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 20:14:18 -0500

linux-signed-azure (4.15.0-1007.7) bionic; urgency=medium

  * Master version: 4.15.0-1007.7

  * signing: only install a signed kernel (LP: #1764794)
    - switch to raw-signing tarball form
    - make control.stub master for packages built
    - [Config] tone down the output verbosity
    - switch to producing linux-image directly
    - propogate control information from -unsigned package
    - pull control files in from linux-unsigned
    - resync control files with master
    - introduce meta packages for the debug package
    - fix names of substvars files
    - propogate Recommends: and Provides: from unsigned package
    - fix Section: control records

  * [18.04 FEAT] Sign POWER host/NV kernels (LP: #1696154)
    - add Opal signing support and enable for ppc64el

  * Miscellaneous Ubuntu changes
    - download-signed: get rid of whitespace differences from generic
    - use arch headers package when building download path for signed binaries

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Apr 2018 16:19:00 -0500

linux-signed-azure (4.15.0-1006.6) bionic; urgency=medium

  * Master version: 4.15.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 13 Apr 2018 15:06:38 -0300

linux-signed-azure (4.15.0-1004.4) bionic; urgency=medium

  * Master version: 4.15.0-1004.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Apr 2018 19:27:07 -0300

linux-signed-azure (4.15.0-1003.3+signed1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - do not generate udeb packages

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 29 Mar 2018 14:53:06 -0300

linux-signed-azure (4.15.0-1003.3) bionic; urgency=medium

  * Master version: 4.15.0-1003.3

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 07 Mar 2018 07:26:53 -0300
